
.mk10420_1_0_1_tabs {
    display: flex;
    align-items: center;
    padding: 0 1rem;
    position: relative;
}
.mk10420_1_0_1_title {
    margin-right: 1rem;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.5rem;
    font-weight: bold;
    padding-top: 1rem;
    padding-bottom: 1rem;
    white-space: nowrap;
}
.mk10420_1_0_1_more {
    margin-left: 1rem;
    white-space: nowrap;
}
.mk10420_1_0_1_tabs .er_lm_tab {
    flex: auto;
    overflow: hidden;
}
.mk10420_1_0_1_tabs:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    border-bottom: 1px solid #e0e0e0;
}
.mk10420_1_0_1_right .er_lm_tabs {
    -webkit-box-pack: end;
}
.mk10420_1_0_1_center .er_lm_tabs {
    -webkit-box-pack: center;
}
.mk10420_1_0_1_left .er_lm_tabs {
    -webkit-box-pack: start;
}
.mk10420_1_0_1_body .er-list-change {
    position: absolute;
    right: 0;
    top: 0;
    transform: translateY(-120%);
}

